<!DOCTYPE html>
<html>
<head>
    <title>Even's paintings</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="This is Even's paintings">
</head>

<body style="background-color: rgb(255, 255, 255);">
    <style>
        .text-style{
            font-family: 'Courier New', Courier, monospace;
            font-size: 23px;
            font-weight: bold;
        }
           </style>

<img style="position:absolute;top:130px;left:80px" src="20221.jpg" width="400">
<img style="position:absolute;top:60px;left:700px" src="20229.jpg" width="350">
<img style="position:absolute;top:130px;left:1030px" src="20222.jpg" width="400">
<img style="position:absolute;top:780px;left:20px" src="20223.jpg" width="500">

<img style="position:absolute;top:120px;left:530px" src="202212.jpg" width="170">
<img style="position:absolute;top:800px;left:1300px" src="202214.jpg" width="280">
<img style="position:absolute;top:770px;left:1150px" src="202211.jpg" width="170">
<img style="position:absolute;top:480px;left:1390px" src="202210.jpg" width="170">

<img style="position:absolute;top:1170px;left:80px" src="20224.jpg" width="500">
<img style="position:absolute;top:1090px;left:560px" src="20228.jpg" width="340">
<img style="position:absolute;top:370px;left:430px" src="20227.jpg" width="560">
<img style="position:absolute;top:1470px;left:80px" src="20225.jpg" width="500">
<img style="position:absolute;top:1440px;left:580px" src="20226.jpg" width="300">

<img style="position:absolute;top:1190px;left:900px" src="202213.jpg" width="450">
<img style="position:absolute;top:1400px;left:1350px" src="202216.jpg" width="250">
<img style="position:absolute;top:2250px;left:770px" src="风景1.jpg" width="450">
<img style="position:absolute;top:1780px;left:850px" src="202215.jpg" width="340">

<img style="position:absolute;top:1950px;left:70px" src="风景.jpg" width="520">
<img style="position:absolute;top:1950px;left:1180px" src="风景2.jpg" width="330">
<img style="position:absolute;top:2500px;left:1350px" src="风景3.jpg" width="230">
<img style="position:absolute;top:2960px;left:180px" src="风景5.jpg" width="490">
<img style="position:absolute;top:2570px;left:450px" src="风景4.jpg" width="290">
<img style="position:absolute;top:3450px;left:860px" src="风景8.jpg" width="320">
<img style="position:absolute;top:2870px;left:1150px" src="风景6.jpg" width="450">
<img style="position:absolute;top:3090px;left:700px" src="风景7.jpg" width="450">
<img style="position:absolute;top:2740px;left:130px" src="风景9.jpg" width="280">

<h1 class="text-style" style="text-decoration: underline;color: rgb(0, 0, 0);position: fixed;"><em>
    Welcome to Even's paintings
    <br>
        <a style="position:absolute;top:55px;left:1px" href="My fantasy.html">back</a>
    </h1>

</body>
</html>